@media (min-width: 1400px) {
  #nav-main:not([id$=block-base-main-navigation-mobile]) {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    box-shadow: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    width: 100%;
    position: relative;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-left: 0;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li {
    display: flex;
    align-items: center;
    padding: 0;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a {
    font-size: var(--menu-main-font-size, 1rem);
    color: var(--menu-main-color, #1e4e66);
    text-decoration: none;
    font-weight: bold;
    padding: 0.5rem;
    white-space: nowrap;
    transition: background-color 0.2s, border-color 0.2s, color 0.2s;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a:hover, #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a.is-active {
    color: var(--menu-main-active-color, #fff);
    background-color: var(--menu-main-active-bg-color, #1e4e66);
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a.is-active {
    color: var(--menu-main-active-color, #fff);
    background-color: var(--menu-main-active-bg-color, #1e4e66);
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a.is-active:hover {
    color: var(--menu-main-color, #1e4e66);
    background-color: var(--menu-main-bg-color, #ececec);
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a.mdi-home {
    font-size: 0;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a.mdi-home::before {
    font-size: 1.125rem;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li .dropdown-button,
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li .dropdown-toggle {
    display: none;
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li.active > a {
    color: var(--menu-main-active-color, #fff);
    background-color: var(--menu-main-active-bg-color, #1e4e66);
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li.active > a:hover {
    color: var(--menu-main-color, #1e4e66);
    background-color: var(--menu-main-bg-color, #ececec);
  }
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a:hover,
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > .expanded:hover > a {
    color: var(--menu-main-active-color, #fff);
    background-color: var(--menu-main-active-bg-color, #1e4e66);
  }
}
